(function ($) {
    $.field_position = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element),
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            $element.find('input[type="radio"]').iCheck({
                checkboxClass: 'icheckbox_square-red',
                radioClass: 'iradio_square-red',
                increaseArea: '20%'
            });
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }

    $.fn.field_position = function (options) {

        return this.each(function () {

            if (undefined == $(this).data('field_position')) {
                var plugin = new $.field_position(this, options);
                $(this).data('field_position', plugin);
            }
        });
    }
})(jQuery);